#bodyArea .bodyArea{border:0 !important;}
#bodyCenterArea{padding:0 1px !important;}
body #footerArea,#container{width:100% !important;}


/*WishList Common*/
#wishList{font-size:1.2em;clear:both;}
#wishList h1{margin:0 0 20px;font-size:1.0em;font-weight:normal;background:#f2f2f2}
#wishList h3{margin:3px 0;font-size:1.3em;}
#wishList .error{margin-left:22px;}
#wishList .contBg{margin:0 0 15px 0;padding:8px;background: rgb(242, 242, 242);}
#wishList .clickReviews{padding:1px;}
#wishList .eggTitle img{float:left;}
#tabAccount img {clear:right;display:inline;float:left;height:18px;margin:0px 1px 0px 0px;padding:0px;}
/*.centerTitleBar{width:100%;}*/
.controlBar{margin:10px 0 20px 0;}
.contInfo{margin:10px 0;}
.contNormal{margin:20px 0;}
.lmn{margin: 0px 5px 0px 0px;}
.tmn{margin:5px 0;}
.fnormal{text-align:left;font-weight:normal;}
.fbold{font-weight:bold;}
.small{font-size:0.8em;}
.snm{font-size:0.9em;}
.snormal{font-size:1.0em;}
.normal{font-size:1.2em;}
.sbig{font-size:1.3em;}
.big{font-size:1.4em;}
.tinRed{font-weight:bold;color:#951616;}
.bgEven{background:#e8e8e8 !important;border-bottom:1px solid #fff;padding:2px;}
.bgOdd{padding:2px;background:#f2f2f2 !important;border-bottom:1px solid #fff;}
.control{text-align:left;margin:1px;padding:3px;color:#fff;font-weight:bold;line-height:1.3em;background:#818488;}
.mgb{margin:0 0 15px 0;}
.mga{margin:0 0 25px 0;}

.wishContent{min-width:110em;}
.wishContent dt{padding:4px;float:left;width:40%;background:#818488;color:#fff;font-weight:bold;line-height:2.0em;display:inline;overflow:hidden;}
.wishContent dd{padding:4px;float:left;width:40%;line-height:2.0em;display:inline;overflow:hidden;}
.wishContent dt.w60,.wishContent dd.w60{width:58.5%;}
.wishContent input,.wishContent select{font-size:1.2em;}
.wishContent .clear{clear:both;font-size:0;}
.wishContent .cwl dt{padding-top:0;padding-right:4px !important;}
.wishContent .cwl dd{padding-right:4px!important;margin:0 0 20px 0;}
dl.dln dt{font-weight:bold;}

/*controlBar*/
.bar{width:100%;}
.bar th{text-align:left;padding:3px;color:#fff;font-weight:bold;line-height:1.3em;background:#818488; }
.bar th.create{width:38%;}
.mgl{margin-right:150px;}
.bar input,.bar select{font-size:1.2em;}

/*wishContent*/
#wishContent table{width:100%;}
#wishContent thead{color:#fff;font-weight:bold;line-height:1.3em;}
#wishContent th{text-align:left;padding:3px;background:#818488;}
#wishContent th.checkItem{width:60px;}
#wishContent th.qty{width:65px;}
#wishContent th.image{width:70px;}
#wishContent th.unitPrice{width:80px;}
#wishContent th.savings{width:100px;}
#wishContent th.totalPrice{text-align:left;width:100px;}

#wishContent th.saveCheck{width:2%;}
#wishContent th.title{width:740px;}
#wishContent th.date{width:150px;}
#wishContent th.pldate{width:100px;}
#wishContent th.share{width:40px;}
#wishContent th.rating{width:90px;}
#wishContent th.email{width:60px;}
#wishContent th.vote{width:50px;}
#wishContent .ftl{float:left;}
#wishContent .ftr{margin-right:3px;padding:1px;float:right;font-size:0.9em;font-style:italic;}
a.wh:link, a.wh:visited, a.wh:hover {color:#fff;}

#wishContent tr{background:#f2f2f2;border-bottom:1px solid #fff;padding:2px;}
#wishContent tr.bgWhite{background:#fff;}
#wishContent tr.normal{background:#fff;border:0;}
#wishContent td{padding:2px;vertical-align:top;}
#wishContent td.unitPrice{font-weight:bold;}
#wishContent td.savings{color:#016B04;font-weight:bold;}
#wishContent td.totalPrice{text-align:right;font-weight:bold;}
#wishContent td.subtotal{font-weight:bold;text-align:right;}
#wishContent td.rating img{border:0;white-space:nowrap;}
#wishContent td.overall{text-align:right;}
#wishContent td.eggImg img{float:left;}
#wishContent tr.bgOdd td{padding:2px;background:#f2f2f2;}
#wishContent .rebate{color:#016B04;font-weight:bold;}
#wishContent .policy{margin:10px 0;}
#wishContent .stock{margin:5px 0;}

/*Note*/
.wishListNote{margin-top:10px;border-top:1px dotted #aaa;width:800px;}
.wishListNote .title{font-weight:bold;padding-bottom:2px;padding-top:4px;width:800px;}
.wishListNote .content{font-weight:normal;margin:6px 20px 6px 0pt;position:relative;width:800px;}
.wishListNote .title span {font-size:0.8em;font-weight:normal;margin-left:5px;}
.editWishListItemNote {background:#fff;border:1px solid #ccc;left:0pt;padding:10px;position:absolute;top:0pt;width:400px;}
.wishListItemNote {border-top:1px dotted #C6B490;color:#736447;margin-top:15px;width:80%;}
.wishListItemNote .title {color:#4D4027;font-weight:bold;margin-top:4px;}
.wishListItemNote .title span {font-size:0.8em;font-weight:normal;margin-left:5px;}
.wishListItemNote .content {font-weight:normal;padding:6px 0pt;position:relative;}
.editWishListItemNote {background:#FFFFFF none repeat scroll 0%;border:1px solid #CCCCCC;left:0pt;padding:10px;position:absolute;top:0pt;width:400px;}
#editWishListNote {background:#fff;border:1px solid #ccc;left:0pt;padding:10px;top:0pt;width:650px;}

/*Reivews*/
#reviews{width:90%;}
#reviews p{margin:0;padding:3px;font-size:0.9em;font-weight:normal;float:right;}
#reviews td.egg{width:225px;}
#reviews td.rate{width:275px;}
#reviews td.vote{width:100px;}
#reviews dt{font-weight:bold;}
#reviews .page{text-align:right;}

/*Vote*/
#voteReviews dt{font-weight:bold;width:10em;float:left;margin:5px 0;}
#voteReviews dd{margin:5px 0;}

/*WishList Mail*/
#wishMail{margin:10px 0;}
#wishMail dt{font-weight:bold;width:21em;float:left;margin:3px 0;}
#wishMail dd{margin:1px 0;}
#wishMail dl.mgt{margin-top:4px;}
#wishMail dl{margin:2px 0;}

a.btnOn:link, a.btnOn:visited, a.btnOn:hover, a.btnOn:focus, a.btnDown:link, a.btnDown:visited, a.btnDown:hover {
	font-size:1em !important;
}

/*PublicWishList Review*/
.cartChartH {background:#818488 none repeat scroll 0%;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:1.3em;padding:3px;}
.cartChartOdd{background:#F2F2F2 none repeat scroll 0%;border-bottom:1px solid #FFFFFF;font-size:12px;padding:2px;}
#WishListForm table{width:100%;}
#WishListForm .controlBar .bar td{white-space:nowrap;}
/*PublicWishList*/
#tabOptionsPanelContainer .tabInfo{margin:0;}
/*TemporaryWishList*/
#wishList #h1Container h1{margin:0;padding-top:3px;}

/* BUSINESS ADDITIONS */
.dotted {list-style:none; margin:0; padding:0; width:200px; font-size:1.2em; font-weight:normal;}
.dotted li{padding:5px 0 0 0; margin:0; text-align:right; overflow:hidden; background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/dottedLine.gif") repeat-x left bottom;}
.dotted li.primary{font-weight:bold; font-size:1.1em;}
.dotted li label{display:block; margin:0; padding-right:0.5em; float:left; background:#FFFFFF;}
.dotted li span{padding-left:0.5em; background:#FFF;}
.unitPrice .dotted{font-size:1em;}
.unitPrice .dotted li label{background:#F2F2F2;}
.unitPrice .dotted li span{background:#F2F2F2;}


#shoppingCart .cartItem .cartDescription dd.selectedAttributes{font-size:0.9em;margin:3px 0 6px 0;color:#666666;}
#checkOut .selectedAttributes{font-size:0.9em;margin:3px 0 6px 0;color:#666666;}
.selectedAttributes{font-size:0.9em;margin:3px 0 6px 0;color:#666666;}

.centerTitleBar ul{margin:0;}
.wishlist_share_icon{float:left;list-style:none;margin-left:20px;}
.wishlist_share_icon a{border-bottom:none;}
.wishlist_share_icon .sprBase1{height:16px;width:17px;}
.wishlist_fb_icon .sprBase1{background-position:-122px -590px;}
.wishlist_print_icon .sprBase1{background-position:-150px -326px;}
.wishlist_email_icon .sprBase1{background-position:-150px -304px;}
.sprBase1 {background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_base.6.7.2.png") no-repeat;}